[Bug 610856] Re: Package libmpcdec3 is missing from maverick repos

Harry 610856 at bugs.launchpad.net
Mon Aug 2 11:33:35 BST 2010


Libmpcdec3 is still missing from maverick repos.
This being the case, vlc cannot be installed at all.
When vlc is rebuilt, the new version 1.1.2 should be used.

-- 
Package libmpcdec3 is missing from maverick repos
https://bugs.launchpad.net/bugs/610856
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list